WordPress を5.3にアップグレードしたらエラーになった

エラーはダッシュボードにアクセスする時だけ下記のエラーが出る

Notice: add_submenu_page が誤って呼び出されました。add_submenu_page() に渡される第7引数はメニュー位置を示す整数値である必要があります。 詳しくは WordPress のデバッグをご覧ください。 (このメッセージはバージョン 5.3.0 で追加されました) in /webdata/public/kinryo/wp-includes/functions.php on line 4903

となっているので、いろいろ調べたが私の能力では直せなかったので、強引にこの行をコメントアウトしたら、エラーは無くなった。これはサブメニューに関する記述なので、ダッシュボードの各サブメニューを表示したが特に問題は無かったので良しとしている。どなたかちゃんと直せる方がいましたら教えて下さい。

f-otake について

1947年生れ、東京電機大学二部電気通信工学科卒、最後はスリランカ航空で営業だったのですが2018年に㈱インパック・ジャパンに再就職。趣味:登山、スキー、車いじり、コンピューター
カテゴリー: Linux運用時のメモ パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください